features:
- name: list-elements
  files:
  - "*"
  - "!dir-*"
  # keep synced with mappings below
  - "!list-style-*"
  - "!lists-styles*"
- name: list-style
  files:
  - "list-style-*"
  - "lists-styles*"
